.mainContent{position:relative;background:#fff;width:1173px;margin:0 auto;overflow:hidden;margin-top:16px;padding:16px;margin-bottom:16px}
.mw1300 {
    width: 1300px;
    margin: 0 auto;
}
.sec_banner {
    width: 100%;
    background-color: #565e75;
    overflow: hidden;
    margin: 0 auto;
    height: 90px;
    padding: 16px 20px;
    position: relative;
    box-sizing: border-box;
    margin-top: 20px;
}
.sec_banner i {
    width: 82px;
    height: 61px;
    position: absolute;
    display: inline-block;
}
.sec_banner i.left {
    background: url(../images/notic_tips.png);
    top: 16px;
    left: 20px;
}
.sec_banner h1 {
    width: 100%;
    text-align: center;
    letter-spacing: 1px;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    line-height: 60px;
}
.sec_banner i.right {
    background: url(../images/notic_tips2.png);
    top: 16px;
    right: 20px;
}.topsec_slctbox {
     width: 100%;
     background-color: #fff;
     border: 1px solid #eee;
     box-sizing: border-box;
 }
.topsec_content {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
}
.topsec_content table {
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    overflow: hidden;
    border: 1px solid #eee;
}
.topsec_content table tr {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}
.topsec_content table tr th {
    height: 46px;
    color: #666666;
    box-sizing: border-box;
    background-color: #f1f1f1;
}
.topsec_content table tr {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}
.topsec_content table tr td {
    text-align: center;
    height: 80px;
    overflow: hidden;
    color: #777;
    position: relative;
}
.topsec_content table tr td .pm {
    display: inline-block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    text-align: center;
    background: #C5C5C5;
    color: #FFFFFF;
    border-radius: 100px;
}
.topsec_content table tr td .nbone {
    background-color: #ff4800;
}
.topsec_content table tr td .nbtwo {
    background-color: #ff6d34;
}
.topsec_content table tr td .nbthr {
    background-color: #ffa07b;
}
.topsec_content table tr td {
    text-align: center;
    height: 80px;
    overflow: hidden;
    color: #777;
    position: relative;
}
table tr td .ph_img {
    width: 62px;
    height: 62px;
}
.fl {
    float: left;
}
table tr td .ph_img a {
    width: 62px;
    height: 62px;
    display: block;
    overflow: hidden;
    border-radius: 6px;
}
table tr td .ph_img a img {
    width: 62px;
    height: 62px;
}
table tr td .ph_info {
    max-width: 360px;
    margin-left: 22px;
    position: relative;
    overflow: hidden;
    height: 62px;
}
table tr td .ph_info a {
    max-width: 360px;
    display: block;
    font-size: 16px;
    height: 20px;
    text-align: left;
    overflow: hidden;
    margin-top: 4px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
table tr td .ph_info span {
    color: #777;
    width: 100%;
    text-align: left;
    font-size: 13px;
    display: block;
    margin-top: 16px;
}
.app_starBox {
    width: 72px;
    height: 20px;
    overflow: hidden;
}
.topsec_content table tr td .app_starBox {
    margin: 0 auto;
    display: inline-block;
}
.app_starBox .star {
    display: block;
    height: 14px;
    margin: 0px;
    line-height: 14px;
    margin-left: 0;
}
.app_starBox .star span {
    width: 72px;
    height: 14px;
    background: url(../images/litterStar.png) no-repeat;
    display: inline-block;
}
.app_starBox .star span.star0 {
    background-position: -110px -3px;
}

.app_starBox .star span.star1 {
    background-position: -110px -38px;
}

.app_starBox .star span.star2 {
    background-position: -110px -73px;
}

.app_starBox .star span.star3 {
    background-position: -110px -108px;
}

.app_starBox .star span.star4 {
    background-position: -110px -144px;
}

.app_starBox .star span.star5 {
    background-position: -110px -178px;
}